Debian DSA-4442-1:ghostscript - 安全性更新

high Nessus Plugin ID 124780